<div class="parent" [formGroup]="parentForm">
    <div class="first">
        <mat-form-field>
            <mat-label>gender</mat-label>
            <mat-select formControlName="gender">
                <mat-option *ngFor="let gender of genders" [value]="gender">
                {{gender}}
                </mat-option>
            </mat-select>
        </mat-form-field>

        <mat-form-field>    
            <input matInput placeholder="first name" type="text" formControlName="firstName">
        </mat-form-field>
        <mat-form-field>    
            <input matInput placeholder="last name" type="text" formControlName="lastName">
        </mat-form-field>
    </div>
    <div class="second">
        <mat-form-field>    
            <input matInput placeholder="age" type="number" formControlName="age">
        </mat-form-field>
        <mat-form-field>
        <mat-label>height</mat-label>
            <mat-select formControlName="height">
                <mat-option *ngFor="let height of heights" [value]="height">
                {{height}}
                </mat-option>
            </mat-select>
        </mat-form-field>
    </div>
    <div class="third">
        <mat-checkbox (change)="checkCheckBoxValue($event)">Add address</mat-checkbox>
    </div>
</div>